/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

body {
  font-size: 62.5%; /* IE */
  color:#000000; font-family: Verdana, Tahoma, Geneva, Arial, Sans-serif; font-size:12px; width: 1024px;margin:auto; }
.main { clear: both; width: 1024px; }
a { color: #426E98; }
ul,li {list-style-type: none; }
h1 { font-size:16px; padding:10px; height:20px; width:1024px; background-color:#cfd7de; border:1px solid #b9bcbf; margin:10px 0;}
h2 { font-size:14px; color: #000000; text-decoration:underline; padding:5px; }
h3 { font-size: 12px; color: #426e98; margin:10px 0; font-weight:bold; }
h4 { font-size: 12px; color: #000000;; margin:5px 0; font-weight:bold; }
.menu {
	width: 1024px; height: 45px; line-height:35px;
	vertical-align:middle; margin:auto; background-image: url('../images/bg_nav.gif'); background-repeat:repeat-x;	text-align:center; }
.menu ul, .menu li {
  margin: 0; padding: 0; }
.menu li {
  display: inline;
}
.menu a {
padding: 6px; margin:5px 5px; font-size: 12px; color: #FFFFFF; text-decoration: none; background-color:#426e98; }
.menu a:hover, .menu a:focus { background-color:whiteSmoke; color: #F5821F; }

/* reseaux sociaux */
.reseaux_sociaux { float: right; height: 27px; padding-top: 3px; padding-right: 3px; }
.reseaux_sociaux img { margin: 0 0 0 -2px; opacity: 1; }
.reseaux_sociaux img:hover, .reseaux_sociaux img:focus { opacity: 0.7; }

.recherche { text-align: justify; }
.arret { text-align: justify; width:1024px; }
.arret p { padding:10px; }
.arret .split_left { width:450px; float:left; }
.arret .split_right { width:300px; float:right }
.lipays, td { padding-top:8px; }
/* Footer */
.bottom { background-image:url('../images/bg_footer.gif'); background-repeat:repeat-x; font-size:12px; height:78px; margin:auto; width: 1024px; }
.bottom p { color:#f5f5f5; text-align: center; padding:15px;}
.bottom a { color:#F5821F; }

.stats td { padding-right: 5px; }
.stats .plus {padding:10px; text-align: center;}
.juridcols { margin-bottom: 0; }

input[type="submit"] { background:url('../images/btn_recherche.png') no-repeat;color:#FFFFFF; padding:5px 10px; margin: 5px; border:none; height:29px;}
input[type="submit"]:hover, input[type="reset"]:focus {cursor:pointer;}
input[type="reset"] { background:url('../images/btn_recherche.png') no-repeat;color:#FFFFFF; padding:5px 10px; margin: 5px; border:none; height:29px;}
input[type="reset"]:hover, input[type="reset"]:focus {cursor:pointer;}
.form_recherche input[type="text"] { color:#7b7b7b; height:16px; padding:10px; width: 630px; margin-top: 2px; background-color:#f5f5f5; border:1px solid #7f7f7f; }
.form_recherche  form table td{text-align:center;width:1024px;height:250px;}

.payscols table td {min-width:150px;}
.payscols { margin: auto; background-color:#f7f8f9; border:1px solid #f1f1f1; width:680px; padding:0 15px; }
.payscols  a {text-decoration: none; }
.payscols  a:hover, .payscols  a:focus { color:#F5821F; }

.rss { margin-left:730px;}
.rss img { position:relative; top:6px; left:5px; height:22px;}
.rsscols { background-color:#f7f8f9; border:1px solid #f1f1f1; padding:5px 15px;}
.rsscols ul, .rsscols li { list-style-type: none; margin: 5px 0; padding: 0; }
.rsscols  a {text-decoration:none; }
.rsscols  a:hover, .payscols  a:focus { color:#F5821F; }

.top_page {text-align: right;margin:10px;}
.top_page #top{text-decoration: none; }
.top_page #top:hover, .top_page #top:focus{text-decoration: underline; }
.top_page #top img{margin:0 10px;}

.separator { height: 1px;background-color:#555555; margin: 10px 0;}
.separator_h { min-width:500px;}

.recherche a{text-decoration:none;}

#fil_ariane a {text-decoration:underline;}

.affiner {float:left; position:relative; bottom:10px;}
.affiner a:hover, .affiner a:focus {text-decoration:underline;}
.affinercols { background-color:#f7f8f9; border:1px solid #f1f1f1; width:250px; padding:10px 15px;}
.affinercols  ul { margin-bottom:10px;}
.affinercols li  li { margin-left:20px;}
.affinercols li {margin-bottom:2px;}
.affinercols li li img {position:relative; right:5px; top:1px; margin-top:3px;}

.resultat {margin-left:300px;}
.resultatcols a:hover h3, .resultat a:focus h3  {text-decoration:underline;}
.resultatcols { background-color:#f7f8f9; border:1px solid #f1f1f1; padding:5px; margin-bottom:5;}
.resultatcols h3 img {position:relative;top:1px; margin-right:5px;}

.navigation a:hover, .navigation a:focus{text-decoration:underline;}
.navigation {font-weight:bold; }
#align_right {text-align:right; float:right;}

.resultat em { font-weight: bold; }

.resultat .extra {color: gray;}
.extra { margin-top: 10px; text-align: left; }

.flash {text-align: center; font-weight: bold;}
.error {color: red;}
.notice {color: green;}
.error_list {color: red; list-style: none; padding: 0; }

.options {padding-bottom: 15px; clear: left; float: left;}
.facets { float: right; margin-left: 10px; margin-top: 10px; padding-left: 10px; padding-bottom: 20px; border: 1px solid #EBEBEB; border-right: none; }
.facets ul { list-style-type: none; }
.recherche h1 { float: left; }

.pager{margin: 20px;}
.w3c a { color: #777677; }

.search_out img { margin-bottom: -2px; }

.text_input { width: 70%; }

.calendars {
  float: left;
  margin-right: 5%;
}
#print { float: right; margin-left: 8px; }

#searchbox {
  background-color: #fff;
  border-top: 1px solid #EBEBEB;
  border-bottom: 1px solid #EBEBEB;
  padding: 2px;
  display: none;
}

#collection { font-weight: bold; }

.highlighted { background-color: #EBEBEB; }